Endpoint Vulnerability

libvpx vulnerabilities

Description

Several security issues were fixed in libvpx.

Affected Products

libvpx - VP8 and VP9 video codec